@font-face {
  font-family: 'ckin';
  src: url("1.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

[class^="ckin-"], [class*=" ckin-"] {
  font-family: 'ckin' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ckin-compress:before {
  content: "\e901";
}

.ckin-expand:before {
  content: "\e900";
}

.ckin-play:before {
  content: "\ea1c";
}

.ckin-pause:before {
  content: "\ea1d";
}

.ckin-stop:before {
  content: "\ea1e";
}


.ckin-volume-high:before {
  content: "\ea26";
}

.ckin-volume-medium:before {
  content: "\ea27";
}

.ckin-volume-low:before {
  content: "\ea28";
}

.ckin-volume-mute:before {
  content: "\ea2a";
}

body {
  font-family: "Helvetica Neue", "Calibri Light", Roboto, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.02em;
}

@media only screen and (max-width: 600px) {
video {max-height: 200px;}
}

video {
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: black;
}

.ckin__player {
  margin-bottom: 20px;
  font-family: "Helvetica Neue", "Calibri Light", Roboto, sans-serif;
  letter-spacing: 0.02em;
}

.ckin__player.ckin__fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 10000000;
  background: #000;
  border-radius: 0 !important;
  display: -ms-flexbox;
  display: flex;
}

.ckin__overlay {
  position: relative;
}

.ckin__overlay:before {
  background: radial-gradient(ellipse at center, transparent 0%, rgba(0, 0, 0, 0.65) 100%);
}

.ckin__overlay--2:before {
  background: rgba(24, 24, 24, 0.8);
}

.default {
  border: 0 solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: relative;
  font-size: 0;
  overflow: hidden;
  border-radius: 5px;
  cursor: pointer;
}

.default:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 5px;
  transition: opacity .2s;
  opacity: 1;
  visibility: visible;
}

.default__title {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 1;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.8);
  font-style: italic;
}

.default__button {
  background: none;
  border: 0;
  line-height: 1;
  color: white;
  outline: 0;
  padding: 0;
  cursor: pointer;
  -ms-flex-pack: center;
      justify-content: center;
  display: -ms-flexbox;
  display: flex;
  max-width: 50px;
}

.default__button i {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.default__button--big {
  background: none;
  border: 0;
  line-height: 1;
  color: orange;
  text-align: center;
  outline: 0;
  padding: 0;
  cursor: pointer;
  position: absolute;
  opacity: 1;
  visibility: visible;
 
}

.default__slider {
  width: 10px;
  height: 30px;
}

.default__controls {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  transition: all .3s;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, transparent 100%);
  font-size: 32px;
  -ms-flex-align: center;
      align-items: center;
  padding: 10px;
  -ms-transform: translateY(0);
      transform: translateY(0);
  -ms-flex-pack: justify;
      justify-content: space-between;
  border-radius: 0 0 5px 5px;
}

.default.is-playing:before {
  opacity: 0;
  visibility: hidden;
  -ms-transform: translate(-50%, -50%) scale(1.3);
      transform: translate(-50%, -50%) scale(1.3);
}

.default.is-playing .default__button--big {
  opacity: 0;
  visibility: hidden;
}

.default.is-playing .default__controls {
  -ms-transform: translateY(52px);
      transform: translateY(52px);
}

.default.is-playing:hover .default__controls {
  -ms-transform: translateY(0);
      transform: translateY(0);
}

.default__controls > * {
  -ms-flex: 1;
      flex: 1;
}

.default .progress {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  transition: height 0.3s;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border-radius: 4px;
}

.default .progress__filled {
  width: 0%;
  background: #00CF7D;
  -ms-flex: 0;
      flex: 0;
  -ms-flex-preferred-size: 0%;
      flex-basis: 0%;
  border-radius: 4px;
}

.minimal {
  border: 0 solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: relative;
  font-size: 0;
  overflow: hidden;
  border-radius: 5px;
  cursor: pointer;
}

.minimal:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 5px;
  transition: opacity .2s;
  opacity: 1;
  visibility: visible;
}

.minimal__title {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 1;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.8);
  font-style: italic;
}

.minimal__button {
  background: none;
  border: 0;
  line-height: 1;
  color: #00CF7D;
  outline: 0;
  padding: 0;
  cursor: pointer;
  -ms-flex-pack: center;
      justify-content: center;
  display: -ms-flexbox;
  display: flex;
  max-width: 50px;
}

.minimal__button i {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.minimal__button--big {
  background: none;
  border: 0;
  line-height: 1;
  color: #00CF7D;
  text-align: center;
  outline: 0;
  padding: 0;
  cursor: pointer;
  position: absolute;
  opacity: 1;
  visibility: visible;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%) scale(1);
      transform: translate(-50%, -50%) scale(1);
  font-size: 64px;
  transition: all .2s ease-in;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

.minimal__slider {
  width: 10px;
  height: 30px;
}

.minimal__controls {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  transition: all .3s;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: #242424;
  font-size: 32px;
  -ms-flex-align: center;
      align-items: center;
  padding: 10px;
  -ms-transform: translateY(0);
      transform: translateY(0);
  -ms-flex-pack: justify;
      justify-content: space-between;
  border-radius: 0 0 5px 5px;
}

.minimal.is-playing:before {
  opacity: 0;
  visibility: hidden;
}

.minimal.is-playing .minimal__button--big {
  opacity: 0;
  visibility: hidden;
  -ms-transform: translate(-50%, -50%) scale(1.3);
      transform: translate(-50%, -50%) scale(1.3);
}

.minimal.is-playing .minimal__controls {
  -ms-transform: translateY(52px);
      transform: translateY(52px);
}

.minimal.is-playing:hover .minimal__controls {
  -ms-transform: translateY(0);
      transform: translateY(0);
}

.minimal__controls > * {
  -ms-flex: 1;
      flex: 1;
}

.minimal .progress {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  transition: height 0.3s;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border-radius: 4px;
}

.minimal .progress__filled {
  width: 0%;
  background: #00CF7D;
  -ms-flex: 0;
      flex: 0;
  -ms-flex-preferred-size: 0%;
      flex-basis: 0%;
  border-radius: 4px;
}

.compact {
  border: 0 solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: relative;
  font-size: 0;
  overflow: hidden;
  border-radius: 5px;
  cursor: pointer;
}

.compact:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 5px;
  transition: opacity .2s;
  opacity: 1;
  visibility: visible;
}

.compact__title {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 1;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.8);
}

.compact__button {
  background: none;
  border: 0;
  line-height: 1;
  color: #00CF7D;
  outline: 0;
  padding: 0;
  cursor: pointer;
  -ms-flex-pack: center;
      justify-content: center;
  display: -ms-flexbox;
  display: flex;
  max-width: 50px;
}

.compact__button i {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.compact__button--big {
  background: none;
  border: 0;
  line-height: 1;
  color: #00CF7D;
  text-align: center;
  outline: 0;
  padding: 0;
  cursor: pointer;
  position: absolute;
  opacity: 1;
  visibility: visible;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%) scale(1);
      transform: translate(-50%, -50%) scale(1);
  font-size: 64px;
  transition: all .2s ease-in;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

.compact__slider {
  width: 10px;
  height: 30px;
}

.compact__controls {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  max-width: 400px;
  bottom: 0;
  right: 0;
  left: 50%;
  transition: all .3s;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: #242424;
  font-size: 32px;
  -ms-flex-align: center;
      align-items: center;
  padding: 10px;
  -ms-transform: translateY(-20px) translateX(-50%);
      transform: translateY(-20px) translateX(-50%);
  -ms-flex-pack: justify;
      justify-content: space-between;
  border-radius: 5px;
}

.compact.is-playing:before {
  opacity: 0;
  visibility: hidden;
}

.compact.is-playing .compact__button--big {
  opacity: 0;
  visibility: hidden;
  -ms-transform: translate(-50%, -50%) scale(1.3);
      transform: translate(-50%, -50%) scale(1.3);
}

.compact.is-playing .compact__controls {
  -ms-transform: translateY(52px) translateX(-50%);
      transform: translateY(52px) translateX(-50%);
}

.compact.is-playing:hover .compact__controls {
  -ms-transform: translateY(-20px) translateX(-50%);
      transform: translateY(-20px) translateX(-50%);
}

.compact__controls > * {
  -ms-flex: 1;
      flex: 1;
}

.compact .progress {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  transition: height 0.3s;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border-radius: 4px;
}

.compact .progress__filled {
  width: 0%;
  background: #00CF7D;
  -ms-flex: 0;
      flex: 0;
  -ms-flex-preferred-size: 0%;
      flex-basis: 0%;
  border-radius: 4px;
}

@media (max-width: 480px) {
  .ckin__player button {
    font-size: 18px;
  }
}

video::-webkit-media-controls-enclosure {
  display: none !important;
}
button,hr,input{overflow:visible}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0} menu,article,aside,details,footer,header,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figcaption,figure,main{display:block}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{}button,select{text-transform:none}[type=submit], [type=reset],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}